<?xml version='1.0'?>
<!DOCTYPE gui>
<gui name="okular_part" version="51">
 <MenuBar>
  <Menu name="file" noMerge="1">
   <text translationDomain="metaframe">&amp;File</text>
   <Action name="get_new_stuff" group="file_open"/>
   <Action name="import_ps" group="file_open"/>
   <Action name="file_save" group="file_save"/>
   <Action name="file_save_as" group="file_save"/>
   <Action name="file_reload" group="file_save"/>
   <Action name="file_print" group="file_print"/>
   <Action name="file_print_preview" group="file_print"/>
   <Action name="open_containing_folder" group="file_print"/>
   <Action name="properties" group="file_print"/>
   <Action name="embedded_files" group="file_print"/>
   <Action name="file_export_as" group="file_print"/>
   <Action name="file_share" group="file_print"/>
  </Menu>
  <Menu name="edit" noMerge="1">
   <text translationDomain="metaframe">&amp;Edit</text>
   <Action name="edit_undo"/>
   <Action name="edit_redo"/>
   <Separator/>
   <Action name="edit_copy"/>
   <Separator/>
   <Action name="edit_select_all"/>
   <Action name="edit_select_all_current_page"/>
   <Separator/>
   <Action name="edit_find"/>
   <Action name="edit_find_next"/>
   <Action name="edit_find_prev"/>
  </Menu>
  <Menu name="view" noMerge="1">
   <text translationDomain="metaframe">&amp;View</text>
   <Action name="presentation"/>
   <Separator/>
   <Action name="view_zoom_in"/>
   <Action name="view_zoom_out"/>
   <Action name="view_actual_size"/>
   <Action name="view_fit_to_width"/>
   <Action name="view_fit_to_page"/>
   <Action name="view_auto_fit"/>
   <Separator/>
   <Action name="view_render_mode"/>
   <Separator/>
   <Menu name="view_orientation" noMerge="1">
    <text translationDomain="metaframe">&amp;Orientation</text>
    <Action name="view_orientation_rotate_ccw"/>
    <Action name="view_orientation_rotate_cw"/>
    <Action name="view_orientation_original"/>
   </Menu>
   <Action name="view_trim_mode"/>
   <Separator/>
   <Action name="view_toggle_forms"/>
  </Menu>
  <Menu name="go" noMerge="1">
   <text translationDomain="metaframe">&amp;Go</text>
   <Action name="go_previous"/>
   <Action name="go_next"/>
   <Separator/>
   <Action name="first_page"/>
   <Action name="last_page"/>
   <Separator/>
   <Action name="go_document_back"/>
   <Action name="go_document_forward"/>
   <Separator/>
   <Action name="go_goto_page"/>
  </Menu>
  <Menu name="bookmarks" noMerge="1">
   <text translationDomain="metaframe">&amp;Bookmarks</text>
   <Action name="bookmark_add"/>
   <Action name="rename_bookmark"/>
   <Action name="previous_bookmark"/>
   <Action name="next_bookmark"/>
   <Separator/>
   <ActionList name="bookmarks_currentdocument"/>
  </Menu>
  <Menu name="tools" noMerge="1">
   <text translationDomain="metaframe">&amp;Tools</text>
   <Action name="mouse_drag"/>
   <Action name="mouse_zoom"/>
   <Action name="mouse_select"/>
   <Action name="mouse_textselect"/>
   <Action name="mouse_tableselect"/>
   <Action name="mouse_magnifier"/>
   <Separator/>
   <Action name="mouse_toggle_annotate"/>
   <Separator/>
   <Action name="add_digital_signature"/>
   <Separator/>
   <Action name="speak_document"/>
   <Action name="speak_current_page"/>
   <Action name="speak_stop_all"/>
   <Action name="speak_pause_resume"/>
  </Menu>
  <Menu name="settings" noMerge="1">
   <text translationDomain="metaframe">&amp;Settings</text>
   <Action name="show_leftpanel" group="show_merge"/>
   <Action name="show_bottombar" group="show_merge"/>
   <Action name="options_configure_generators" group="configure_merge"/>
   <Action name="options_configure" group="configure_merge"/>
  </Menu>
  <Menu name="help" noMerge="1">
   <text translationDomain="metaframe">&amp;Help</text>
   <Action name="help_about_backend" group="about_merge"/>
  </Menu>
 </MenuBar>
 <ToolBar name="mainToolBar" noMerge="1">
  <text translationDomain="metaframe">Main Toolbar</text>

  <Action name="zoom_to"/>
  <Separator name="separator_0"/>
  <Action name="view_trim_margins"/>
  <Action name="hamburger_menu"/>
<ActionProperties scheme="Default">
  <Action priority="0" name="show_leftpanel"/>
</ActionProperties>
  <Action name="mouse_drag"/>
  <Action name="view_render_mode"/>
  <Separator name="separator_1"/>
  <Separator name="separator_2"/>
  <Action name="metaframe_game_type_mode_onboarding"/>
  <Action name="metaframe_game_type_mode"/>
  <Separator name="separator_3"/>
  <Action name="metaframe_view_type_mode_left"/>
  <Action name="metaframe_view_type_mode_up"/>
  <Action name="metaframe_view_type_mode_down"/>
  <Action name="metaframe_view_type_mode_right"/>

  <Action name="annotation_settings_pin"/>
  <Action name="metaframe_render_mode"/>
  <Action name="metaframe_view_type_mode_the_figure"/>
  <Action name="metaframe_view_type_mode_the_context"/>
  <Action name="metaframe_view_type_mode_assoc_figure"/>
  <Action name="metaframe_view_type_mode_assoc_context"/>
  <Separator name="separator_4"/>
  <Spacer name="spacer_0"/>
  <Action name="metaframe_render_mode_the_figure"/>
  <Action name="metaframe_render_mode_the_context"/>
  <Action name="metaframe_render_mode_assoc_figure"/>
  <Action name="metaframe_render_mode_assoc_context"/>
  <Action name="metaframe_render_mode_single"/>
  <Action name="metaframe_render_mode_context"/>
  <Action name="metaframe_render_mode_figures"/>
  <Action name="metaframe_render_mode_associations"/>
 </ToolBar>
 <ActionProperties scheme="Default">
  <Action name="show_leftpanel" priority="0"/>
  <Action name="go_next" shortcut=""/>
  <Action name="go_previous" shortcut=""/>
  <Action name="metaframe_view_type_mode_up" shortcut="Up"/>
  <Action name="metaframe_view_type_mode_down" shortcut="Down"/>
  <Action name="metaframe_view_type_mode_left" shortcut="Left"/>
  <Action name="metaframe_view_type_mode_right" shortcut="Right"/>
 </ActionProperties>
 <ToolBar name="annotationToolBar" iconText="icononly" hidden="true" noMerge="1" newline="true">
  <text translationDomain="metaframe">Annotation Toolbar</text>
 </ToolBar>
</gui>